---
- name: Initalize base server.
  hosts: all
  become: yes
  roles:
    - base
    - net-security
  tags: base

- name: Set up Samba
  hosts: all
  become: yes
  roles:
    - samba
  tags: samba

- name: Set up Jellyfin
  hosts: all
  become: yes
  roles:
    - jellyfin
  tags: jellyfin
